<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Proyecto Marta</title>
    <link rel="stylesheet" href="./estilos/estilo.css" />
  </head>
  <body>
    <header id="cabecera" class="cabecera">
      <nav>
        <a href="./principal.html">Principal</a> |
        <a href="./usuarios/formulario.html">Formulario</a> |
      </nav>
    </header>
    <main>
      <h1>Bienvenidos al proyecto de Marta</h1>
      <p>
        Lorem ipsum dolor sit, amet consectetur adipisicing elit. Dignissimos
        labore quibusdam nam officiis numquam rerum iure dolores ducimus? Omnis,
        doloribus doloremque! Eos numquam ex asperiores eum repudiandae
        sapiente, dicta odit! Lorem, ipsum dolor sit amet consectetur
        adipisicing elit. Aspernatur odit obcaecati illum aliquid magnam dolore
        culpa velit eius quae quas molestias, excepturi, exercitationem dolorum
        laudantium voluptatum beatae dolorem, corporis illo.
      </p>
      <h2>Tenemos diferentes secciones</h2>
      <ul>
        <li>Historia</li>
        <li>Noticias</li>
        <li>Galería</li>
        <li>Ayuda</li>
      </ul>
    </main>
    <footer>&copy; Todos los derechos reservados</footer>
  </body>
</html>
